1

I have the latest version of QGIS Las Palmas 2.18 I am trying to georeference a vector data to another.

I saw most people use VectorBender plugin but I don't seem to find it in plugins

1

Go to Plugins-> Settings and activate the option "Show also experimental plugins". Now you can find and install the plugin.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.